Subject: GLOWBUGS digest 319

From: [email-masked]
Date: Fri, 11 Oct 1996 15:51:42 -0500 (CDT)

GLOWBUGS Digest 319

Topics covered in this issue include:

  1) Re: 80 Meter BA Net
	by [email-masked]
  2) BA/GB Net funzies --- it is a cold winter's nite tonite!
	by [email-masked]

----------------------------------------------------------------------

Date: Fri, 11 Oct 1996 11:08:17 -0400 (EDT)
From: [email-masked]
To: [email-masked] (William H. Launer)
Cc: [email-masked]
Subject: Re: 80 Meter BA Net
Message-ID: <[email-masked]>

> 
> Hi, Bob
> 
> I've been wanting to check in with you folks on 80 meters (colorburst
> frequency).  I've heard you several times, but the "reverse tvi" from
> one of our tv sets makes copy very difficult, if not impossible.

I have not usually had that problem.  I get a very weak tone from
the tv upstairs about 6 feet over the rig.  That is only on an indoor
antenna.  I mostly use it for zerobeating the regen receiver to the
exact QRG.

You say, ``one of our tv sets'' --- that is a key answer to the problem.
Most likely, it is a poor connection or lousy tv bypassing internally
if it only occurs from ONE set.

> The rig consists of an SP-600 receiver, a Heath SB-401 transmitter, and an
> end-fed wire (about 120 ft. long), matched with an MFJ-16010 tuner.
> Antenna location is probably my major problem; it's on the roof of the house
> with the flat part about 25 ft. above the ground.  I suspect that the noise
> is either radiated directly from the set, or is coupled via the house wiring.

The rigs sound ok.  Check for a poor gound connection.  Add a 65 foot
counterpoise wire laying on the ground, more or less under then antenna.
I use a 50A alligator clip to attach mine to the head of the ground rod.

> We have a fairly large lot, but in typical suburban fashion, have antenna
> restrictions.  There are a number of tall black locust trees in the back
> yard.  My intent is to put a wire in the trees, and get it farther away
> from the noise source.

Sorry about the antenna restrictions.  Usually, just using a wire will
not cause any problems, even if there are restrictions.  Keep the wire
kind of low key, green or grey colored, and use olive drab 1/8 inch
nylon line to haul it up.  Do it later in the evening when the folks
can't see so well.  Even 30 feet off the ground, when using a counterpoise
wire will do wonders, even if the antenna is only 66 feet long.
You probably already have the feed point end mast in place on the
feed end over your house.  That is fine, but try to get the antenna
mainly out away from the house.

On 80 meters, typically you will want to use a 1/4 wave or a 3/4 wave
wire.  Half wave wires will work, but can be subject to high impedance
problems in the shack.  I have been using a 65 foot wire on 80 meters
with a 65 foot counterpoise for 25 years, and can work anything I can
hear with just a HW-16 novice rig.   The 120 foot wire will be great
on 160 though.  On 80, make SURE you have a good ground and the counterpoise
wire, to prevent  excessive RF.  If your ground floats much, it will be
very prone to RF back to your house wiring and telephone lines and may
be more subject to stray field pickup from things line your tv.  It
can be advantageous to use a pair of wires, the 130 foot one for 160
and the 66 foot one for 80 meters.  If you happen to choose a 100 foot
wire, that will work well on 160 (short 1/4 wave), 80 (3/8 wave), and
40 (3/4 wave).  The relative impedances will be low on those three bands
when end fed with a series coil and capacitor or a pi-network tuner.

Definitely, get the wire out from over the house.  Slope it up to a tree,
or somesuch, but over the house is always a problem, in my book, but
mostly on the XYL's bloody cheap extension fones.  My original art deco
50's rotor fone has no problems even right next to the shack.  My tv's don't
have any problems in my shack.

Remember, if you are using a 1/2 wave wire, or full wave wire if it is on
40 meters, that the thing will be a high impedance voltage feed.  Use an
appropriate pi-network with the input capacitor fully meshed and the
output capacitor about 100pf or so meshed, and dial up the coil taps
accordingly.  Tune for max out on a field strength meter, and if you
want to, dip the reverse current for swr.

Remember, if you are using a 1/4 wave wire, or odd multiples thereof,
that the wire will be a low impedance feed, best fed with a series
coil and capacitor or pi-network.  Tune for max out on a field strength
meter and forget what the swr bridges say, because max out is minimum swr,
almost always in this case.  Most boatanchors have a proper pi-network
output, so the addition of the series coil and capacitor really makes
it a pi-l with series tuning, which gives even greater harmonic suppression.

A series coil and capacitor is trivial to construct.  Mine is on a piece
of acrylic plastic breadboard style with a pvc pipe coil wound with about
30 turns of no. 14 household wire, and a 150pf variable capacitor for tuning.
Your mjf tuner should work fine that way in a pi-net configuration, with
all capacitors unmeshed or the output one anyway and an external variable
hung between the output terminal and the antenna.

Proper settings of the antenna tuners can make a significant difference
in what kinds of hash you may hear in the shack.  But, I would expect
a poor ground on the tv system somewhere to be more of a culprit, especially
on the TV colorburst rocko QRG.

> How have others resolved this problem (other than turning the tv off - if
> I did this, I would be in a whole lot of trouble)?

You might try adding some ferrite chokes (blocks) to the tv power cord
and if using cable, to the cable coax.  If you are using pushon coax
to interconnect your tv stuff --- DONT.  That is a prime culprit because
of marginal connections.  Use screw-on coax fittings on all tv/cable/vcr
etc parts of the system.  If bypasses inside the tv were out, then the
colorburst emissions could get out the power cord or out the coax braid.

> 73, Bill wb0cld
> Bill Launer
> St. Charles, MO
> [email-masked]
> [email-masked] [44.46.66.25]

That is all I can think of right off.   Usually if it is the tv's problem,
it is related to a poor connection or radiation from its power cord.

Good LUck

73/ZUT DE NA4G/Bob UP

p.s.  Others may have some insights that will help, and will reply, I am
      sure.  Them bloody cheapo modern electronics just don't know how to
      play by proper boatanchorin' electronics rules.......

------------------------------

Date: Fri, 11 Oct 1996 11:24:42 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: BA/GB Net funzies --- it is a cold winter's nite tonite!
Message-ID: <[email-masked]>

Well folks, the wx man locally predicts frosty pumpkins here tonight, so
my guess is that it will be cold enough to make 80 and 160 a real joy,
this weekend.  See you all on the BA/GB net this friday and saturday nite:

QTR 0100Z QRG 7050R500KHZ (West Coasters needed 'ere)
QTR 0200Z QRG 3579R545KHZ (this is the main gathering)
QTR 0300Z QRG 1802R500KHZ (Top banders needed 'ere)
QTR 0400Z QRG 3579R545KHZ (glowbugs and Hartleys go dancin' 'ere)
QTR 0500Z QRG 3579R545KHZ (any West Coasters welcome 'ere).

Call:   CQ BA CQ BA DE yourcall K

73/ZUT DE NA4G/Bob UP

------------------------------

End of GLOWBUGS Digest 319
**************************